#this is context properties
#Thu May 23 14:16:09 CEST 2024
l_FTP_FILE_MASK=apex_wh_confirmation_odp_*.csv
l_FTP_INPUT_PATH=APEX_Simulation/out/confirmation_odp/
l_FTP_OUPUT_PATH=APEX_Simulation/to_onestock/
g_ALERTING_BCC_EMAIL=
g_ALERTING_CC_EMAIL=
g_ALERTING_FROM_EMAIL=
g_ALERTING_OBJECT=File ERROR during a Talend job \: 
g_ALERTING_SMTP_HOST=smtp.provider.com
g_ALERTING_SMTP_PORT=25
g_ALERTING_SMTP_PWD=
g_ALERTING_SMTP_USERNAME=username
g_ALERTING_TARGET_EMAIL=florian.boulet@smile.fr
g_BDD_OMNICANAL_DBNAME=postgres
g_BDD_OMNICANAL_HOST=localhost
g_BDD_OMNICANAL_PORT=5432
g_BDD_OMNICANAL_PWD=enc\:routine.encryption.key.v1\:HIbZq9fBEw4zKWK+/HXCv4UQ44A82Or1PtT5o1KdPXzMz/Cb
g_BDD_OMNICANAL_SCHEMA=public
g_BDD_OMNICANAL_USERNAME=postgres
g_FTP_GCE_HOST=ftp.dlptest.com
g_FTP_GCE_PATH=/APEX_TEST/CGE/
g_FTP_GCE_PORT=21
g_FTP_GCE_PWD=rNrKYTX9g7z3RgJRmxWuGHbeu
g_FTP_GCE_USER=dlpuser
g_FTP_ONESTOCK_HOST=ftp.dlptest.com
g_FTP_ONESTOCK_PATH=/APEX_TEST/Onestock/
g_FTP_ONESTOCK_PORT=21
g_FTP_ONESTOCK_PWD=rNrKYTX9g7z3RgJRmxWuGHbeu
g_FTP_ONESTOCK_USER=dlpuser
g_SFTP_MAGENTO_HOST=
g_SFTP_MAGENTO_LOGIN=
g_SFTP_MAGENTO_PASSWORD=
g_SFTP_MAGENTO_PATH=/in
g_SFTP_MAGENTO_PORT=
g_SFTP_ONESTOCK_HOST=
g_SFTP_ONESTOCK_LOGIN=
g_SFTP_ONESTOCK_PASSWORD=
g_SFTP_ONESTOCK_PATH=
g_SFTP_ONESTOCK_PORT=
g_SFTP_TALEND_HOST=
g_SFTP_TALEND_LOGIN=
g_SFTP_TALEND_PASSWORD=
g_SFTP_TALEND_PATH=
g_SFTP_TALEND_PORT=
g_VAR_TALEND_WORKSPACE=/home/bouso/works/Talend/Apex/
